Class | ActionController::CGIWrapper
In: | lib/action_controller/rack_process.rb
Parent: | ::CGI

### Methods

args cookies env_table new params query_string stdinput

### Attributes

output_cookies | [R] |

### Public Class methods

new(request, *args)

### Public Instance methods

args()

Used to wrap the normal args variable used inside CGI.

cookies()
env_table()

Used to wrap the normal env_table variable used inside CGI.

params()
query_string()
stdinput()

Used to wrap the normal stdinput variable used inside CGI.

[Validate]